Bug 966894 - [abrt] yelp-3.8.1-1.fc19: g_bsearch_array_free: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-3.8.1-1.fc19: g_bsearch_array_free: Process /usr/bin/yelp was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:09a8610b439497ecb33fa00abc4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 04:44 EDT by Vojtěch Boček
Modified: 2015-02-17 10:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1049971 (view as bug list)
Environment:
Last Closed: 2015-02-17 10:19:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.16 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: core_backtrace (7.86 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: dso_list (13.10 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: environ (1.32 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: maps (68.64 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: open_fds (1.84 KB, text/plain)
2013-05-24 04:44 EDT, Vojtěch Boček
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-05-24 04:45 EDT, Vojtěch Boček
no flags Details
File: var_log_messages (1.76 KB, text/plain)
2013-05-24 04:45 EDT, Vojtěch Boček
no flags Details

  None (edit)
Description Vojtěch Boček 2013-05-24 04:44:32 EDT
Description of problem:
Clean installation from Beta RC4 live.iso, this was reported by abrt after first boot and gnome-initial-setup.

Version-Release number of selected component:
yelp-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        yelp --dont-steal-focus help:gnome-help/getting-started
crash_function: g_bsearch_array_free
executable:     /usr/bin/yelp
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_bsearch_array_free at ../glib/gbsearcharray.h:298
 #7 g_signal_handlers_destroy at gsignal.c:2661
 #8 g_object_real_dispose at gobject.c:1011
 #10 gtk_text_view_set_buffer at gtktextview.c:1695
 #11 gtk_text_view_destroy at gtktextview.c:3124
 #16 gtk_widget_dispose at gtkwidget.c:10771
 #18 WebKit::EditorClient::~EditorClient at /lib64/libwebkitgtk-3.0.so.0
 #20 WebCore::Page::~Page at /lib64/libwebkitgtk-3.0.so.0
 #21 webkit_web_view_dispose at /lib64/libwebkitgtk-3.0.so.0
 #23 gtk_scrolled_window_forall at gtkscrolledwindow.c:1582
Comment 1 Vojtěch Boček 2013-05-24 04:44:36 EDT
Created attachment 752501 [details]
File: backtrace
Comment 2 Vojtěch Boček 2013-05-24 04:44:38 EDT
Created attachment 752502 [details]
File: cgroup
Comment 3 Vojtěch Boček 2013-05-24 04:44:41 EDT
Created attachment 752503 [details]
File: core_backtrace
Comment 4 Vojtěch Boček 2013-05-24 04:44:44 EDT
Created attachment 752504 [details]
File: dso_list
Comment 5 Vojtěch Boček 2013-05-24 04:44:47 EDT
Created attachment 752505 [details]
File: environ
Comment 6 Vojtěch Boček 2013-05-24 04:44:51 EDT
Created attachment 752506 [details]
File: limits
Comment 7 Vojtěch Boček 2013-05-24 04:44:54 EDT
Created attachment 752507 [details]
File: maps
Comment 8 Vojtěch Boček 2013-05-24 04:44:57 EDT
Created attachment 752508 [details]
File: open_fds
Comment 9 Vojtěch Boček 2013-05-24 04:45:00 EDT
Created attachment 752509 [details]
File: proc_pid_status
Comment 10 Vojtěch Boček 2013-05-24 04:45:03 EDT
Created attachment 752510 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:12:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:19:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.